{
  "name": "com.eyecatch.googlenest.starling",
  "version": "1.0.0",
  "main": "app.ts",
  "scripts": {
    "start": "homey app run",
    "build": "homey app build",
    "deploy": "homey app install",
    "lint": "eslint . --ext js,jsx,ts,tsx --quiet",
    "lint-fix": "eslint . --ext js,jsx,ts,tsx --quiet --fix"
  },
  "engines": {
    "node": ">=12.16.1"
  },
  "devDependencies": {
    "@tsconfig/node12": "^1.0.11",
    "@types/bonjour": "^3.5.13",
    "@types/homey": "npm:homey-apps-sdk-v3-types@^0.3.3",
    "@types/node": "^18.11.18",
    "@types/ws": "^8.2.2",
    "eslint": "^7.32.0",
    "eslint-config-athom": "^3.1.1",
    "typescript": "^5.0.0"
  },
  "dependencies": {
    "axios": "^1.0.0",
    "bonjour": "^3.5.0",
    "homey": "^3.0.0",
    "throttled-queue": "^2.1.4"
  }
}
